Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
_TessMemberResultCallback_0_1< del, R, T, A1 > Member List

This is the complete list of members for _TessMemberResultCallback_0_1< del, R, T, A1 >, including all inherited members.

_TessMemberResultCallback_0_1(T *object, MemberSignature member) | _TessMemberResultCallback_0_1< del, R, T, A1 > | inline
base typedef | _TessMemberResultCallback_0_1< del, R, T, A1 > |
MemberSignature typedef | _TessMemberResultCallback_0_1< del, R, T, A1 > |
Run(A1 a1) | _TessMemberResultCallback_0_1< del, R, T, A1 > | inlinevirtual
~TessResultCallback1() | TessResultCallback1< R, A1 > | inlinevirtual